Acrobat DC: проблема сумісності плагінів

Коли Adobe Acrobat DC встановлюється за допомогою програми Adobe Creative Cloud Desktop, це видаляє Acrobat XI разом з його плагінами. На Mac OS, коли необхідно заново встановити сторонній 32-розрядний плагін до папки Acrobat DC, шлях встановлення виявляється невідомим, а 32-розрядний плагін перестає працювати.

Рішення: знайдіть 64-розрядні версії плагіну та скопіюйте їх до відповідної папки.

На Mac OS тепер Acrobat DC є 64-розрядною програмою. А тому вона використовує для плагінів 64-розрядну архітектуру. Всі плагіни, що поставляються разом із Acrobat DC, розроблені для 64-розрядної архітектури. Однак сторонні плагіни, вбудовані за допомогою 32-розрядної архітектури, можуть виявитися несумісними з Acrobat DC. Зв’яжіться з відповідним розробником плагіну та попросіть 64-розрядну версію плагіну.

Примітка. Ця проблема стосується тільки Mac OS та не виникає у Windows. У системі Windows існуючі сторонні плагіни можуть й надалі встановлюватись у підпапку Adobe\Acrobat DC\Acrobat\plug_ins папки, до якої встановлено програму, якщо у вас є підписка на ліцензію, та до підпапки Adobe\Acrobat 2015\Acrobat\plug_ins, якщо у вас є класична (необмежена) ліцензія.

Також на Mac OS, через певні зміни у Mac OS Gatekeeper (версія ОС 10.9.5 та вище), плагіни Adobe тепер мають підпис «V2», через що в папку, до якої встановлено Acrobat (/Applications/Adobe Acrobat DC) неможливо встановити жодні плагіни.

Якщо ви використовуєте сторонні 64-розрядні плагіни, зробіть наступне, щоб скопіювати їх до відповідної папки.

  1. Якщо у вас є підписка на Acrobat DC, відкрийте шукач і перейдіть до наступного місця:

    • Щоб встановити плагіни для поточного користувача: ~/Library/Application Support/Adobe/Acrobat/DC/
    • Щоб встановити плагіни для всіх користувачів: /Library/Application Support/Adobe/Acrobat/DC/

    Якщо у вас є класична/необмежена ліцензія на Acrobat DC, відкрийте шукач і перейдіть до наступного місця:

    • Щоб встановити плагіни для поточного користувача: ~/Library/Application Support/Adobe/Acrobat/2015/
    • Щоб встановити плагіни для всіх користувачів: /Library/Application Support/Adobe/Acrobat/2015/
  2. Відкрийте папку плагінів, якщо вона є в цій папці. Якщо вона відсутня, створіть нову з ім’ям Plug-ins.

  3. Скопіюйте свої 64-розрядні плагіни до цієї папки.

  4. Вийдіть із програми Acrobat, якщо її запущено, та запустіть її заново.

Примітка.

Якщо встановлено плагіни і для «поточного користувача», і для «всіх користувачів», плагіни для «всіх користувачів» матимуть перевагу.

Якщо ваші плагіни все одно не працюють відповідним чином, ви завжди можете повернутися до Acrobat XI.

Цей документ захищено ліцензією Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License  Публікації Twitter™ і Facebook не підпадають під умови ліцензії Creative Commons.

Юридична інформація   |   Політика мережевої конфіденційності